<?xml version="1.0"?>
<ResizingBox type="width" width="66" height="80">
  <Information filename="ResourceFiles/NPC/Common/SpeechBubbleType1.ssf" left="0" top="0" right="54" bottom="80"/>
  <Information filename="ResourceFiles/NPC/Common/SpeechBubbleType1.ssf" left="54" top="0" right="55" bottom="80"/>
  <Information filename="ResourceFiles/NPC/Common/SpeechBubbleType1.ssf" left="55" top="0" right="66" bottom="80"/>
</ResizingBox>
